tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Loïc Lefèvre <llefe...@fivia.com>
Subject RE: Help is needed :)
Date Mon, 23 Jul 2001 14:24:00 GMT
Hi,
you can download mod_jk.so here:

http://jakarta.apache.org/builds/jakarta-tomcat/release/v3.2.3/bin/linux/

mod_jk-eapi.so        : eapi stands for extended API (which support SSL)
mod_jk-noeapi.so      : no extended API => no SSL

Loïc Lefèvre

note: I am new in tomcat two and reading this faq could help you:
      http://www.jguru.com/faq/printablefaq.jsp?topic=Tomcat

-----Message d'origine-----
De : Elteto Zoltan [mailto:zelteto@grafx.ro]
Envoyé : lundi 23 juillet 2001 16:14
À : tomcat-user@jakarta.apache.org
Objet : Help is needed :)


Hi all,

I am new in tomcat ...
I try to install it at a RedHat 6.4.
So far I menaged to install it as a standalone server but I need
to install it with apache.

Details:

I have
jakarta-tomcat-3.2.3
and
apache_1.3.20

I followed the steps from "Working with mod_jk" document

in the chapter " Building mod_jk for Unix"

1) I installed an apache with DSO support
2) I don't have EAPI support
3) perl 5 is installed
4) !!! I don't have the TOMCAT_HOME/native/mod_jk/... folder :((
I don't have the native folder at all :( so I can't find any of the building
scripts or the mod_jk module. :(

What is the thing that I am doing wrong?

Should I download a different tomcat?

Any help is a blessing for me !! :)))

thanks

zoli





Mime
View raw message